/* CSS Document */

#header ul {display:table;}

*html .ddA .dd ul{width:120px;margin:12px 0 0 12px;}

.info_bg li{margin:7px 12px 7px 12px;padding:0 0 0 14px;background:url(../images/list_arr.gif) no-repeat 4px 4px;}

*html .box h1.temp{margin:0 0 0 20px;}

*html .box{margin:8px 0px 8px 0;}

*html .box .box_btm{margin:0 0 -15px 0;}

.box ul.menu li{margin:-1px 0 0 0}

.footer a.l_village{margin-left:40px;}

.gal{display:inline;}

*html .header{z-index:1002;} /*absolute ie6 layer fix*/
 
*html a.ad{margin:0 -7px 0 0;}
 
/******************** GENERIC STYLES ***********************/
div.rw {padding: 10px 0 0 0;}
div.lbl {}
div.val {}
ul li{margin:0;}

*html .jqueryslidemenu{height: 1%;} /*Holly Hack for IE7 and below*/
.rw input{margin: -1px 0 0 -2px;}

h5 select {margin: 1px 1px -2px 1px;}
div.lrw{padding: 4px 0 4px 0;}
div.lgerw h3 input{
	width: 20px;
	height: 18px;   /* See IE */
}
.formrw .lgerw h4 input{margin-left: 0px;}
.formrw .lgerw h4 input{margin-left: 0px;}
*html form{margin: 0px;}

fieldset#shcart label{vertical-align:top;}
fieldset#shcart label.error{top:26px;}

img{margin:0;padding:0;border:0;}

form{margin:0;padding:0;height:1%;}



input{height:15px;}

btn a{padding-bottom:2px;}

fieldset h6.eg{display:inline;}

fieldset a.dp-choose-date{margin:-4px 2px 6px 1px;}	